Subject: In re Enron Metals Settlement with Rio Tinto
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Nov 2000 04:57:00 -0800 (PST)

Anthony,

Attached is the proposed confidential settlement letter agreement.  I am 
still trying to get confirmed that we have the correct Enron Metals entity 
named, so you will see blanks.  I am also sending this to others in ENA legal 
for their input (if they wish to give any).  I understand that you needed 
this draft today, so I am sending it to you now, despite the blanks.

Please let me know what changes you need me to make.  I will be in the rest 
of the day today, tomorrow until 3:30 p.m., and all day Wednesday.

Britt